Subject: Re: [dnsext] I-D Action:draft-ietf-dnsext-dnssec-gost-04

From: Alfred Hönes <[email-masked]>
Date: Fri, 27 Nov 2009 19:01:25 +0100 (MEZ)

Could you please ensure that the draft passes 'idnits' for WGLC ?

See:

  http://tools.ietf.org/idnits?url=http://tools.ietf.org/id/draft-ietf-dnsext-dnssec-gost-04.txt

==>  Summary:  2 errors (**), 10 warnings (==), 3 comments (--).

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+